Month: 十一月 2014

OSX10.10系统下AICS6您需要安装旧 Java SE 6 运行环境才能打开程序

OSX10.10系统下AICS6您需要安装旧 Java SE 6 运行环境才能打开程序

 

今天更新了系统 , 安装过程超过30分钟….有点久.

 

安装完后 , 发现很多软件都不能用了 ,  提示 OSX10.10系统下AICS6您需要安装旧 Java SE 6 运行环境才能打开程序 .

 

解决方式:

1. 按照(点击 更多信息) 按钮  , 在页面上下载一个软件 , 安装即可

2. wget http://supportdownload.apple.com/download.info.apple.com/Apple_Support_Area/Apple_Software_Updates/Mac_OS_X/downloads/031-03190.20140529.Pp3r4/JavaForOSX2014-001.dmg;

然后运行它(64M)……..